.copyRight {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: none;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 5px;
		padding-left: 5px;
}

.copyRight:hover{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: underline;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 5px;
		padding-left: 5px;
}

.contentText {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 15px;
		padding-bottom: 5px;
		padding-left: 20px;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		background-color: #FFFFFF;
		text-align: justify;
}

.contentText a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #644378;
	text-decoration:underline;
	/*color:#526979;*/
}


/*}*/

.Heading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #CD4305;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 20px;
}


.Heading2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #281A65;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 0px;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 20px;
}



.mainBorder {
		border: 1px dotted #8EBC35;
}


.contentTextLC {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		text-align: justify;
		line-height: 20px;
		background-color: #FFFFFF;
		font-variant: normal;
		text-transform: lowercase;
}

.HeadingSmall {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 20px;
}

.HeadingSmall1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		padding-right: 20px;

}


.HeadingSmall2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 0px;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 20px;
}



.HeadingSmall3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 20px;
}


.HeadingSmall4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #C4DE8D;
		padding-right: 20px;
}


.HeadingSmall5 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FF9900;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #C4DE8D;
		padding-right: 00px;
}


.contentTextLink {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-align: justify;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: underline;
}

.contentTextLink:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-align: justify;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
}

.HeadingSmallCopy {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #526979;
		font-weight: bold;
		padding-top: 1px;
		padding-bottom: 5px;
		padding-left: 5px;
		text-decoration: none;
		padding-right: 5px;
}


.HeadingSmallCopy1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #526979;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 5px;
		text-decoration: none;
}

.philosophy {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 15px;
		padding-bottom: 5px;
		padding-left: 20px;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		background-color: #FFFFFF;
}


.philosophy1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		background-color: #FFFFFF;
}

/*.philosophytext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
    text-decoration:underline;
 cursor:pointer;
	color: #644378;
}*/

.philosophy1 a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color: #644378;
	text-decoration:underline;
	/*color:#526979;*/
}


.philosophy2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526979;
		padding-top: 5px;
		padding-right: 15px;
		padding-bottom: 5px;
		padding-left: 00px;
		line-height: 20px;
		font-variant: normal;
		text-transform: none;
		text-decoration: none;
		background-color: #FFFFFF;
}

.links {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: normal;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		color: #FFFFFF;
		text-decoration: none;

}

.testi {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #526979;
		text-align: justify;
		line-height: 15px;
		background-color: #FFFFFF;
		font-variant: normal;
		text-transform: none;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		padding: 0px;
}

.testihead {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #99CC33;
		padding-right: 20px;

}

.testinames {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FF9900;
		text-align: justify;
		line-height: 15px;
		background-color: #FFFFFF;
		font-variant: normal;
		text-transform: none;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		padding: 0px;

}

.menubg{
		font-family:arial; 	
		font-size:12px;
     	color:#F1FEE4; 	
	 	font-weight:bold;
		text-decoration: none;
}

.menubg a:hover { 
		font-family:arial; 	
		font-size:12px;
     	color:#7EBD24; 	
	 	font-weight:bold;
		text-decoration: none;
}


#menubg1{
		font-family:arial; 	
		font-size:12px;
     	color:#F1FEE4; 	
	 	font-weight:bold;
		text-decoration: none;
}

#menubg1 a:hover { 
		font-family:arial; 	
		font-size:12px;
     	color:#7EBD24; 	
	 	font-weight:bold;
		text-decoration: none;
}


.menuimg{
		background-image:url(images/pic.jpg);
		background-repeat:repeat-x;
		height:35px;
		width:7px;

}

.readmore{
		background-image:url(images/read_butt.jpg);
		background-repeat:no-repeat;
}

.sitation{
		background-image:url(images/paper.jpg);
		background-repeat:repeat-x;
		height:420px;
		width:340px;
}

.sitationcon{
/*		font-family: Verdana, Arial, Helvetica, sans-serif; */
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		text-align: justify;
		line-height: 16px;
}.sitemap-images {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #526979;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.bridges-bg {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #FFFFFF;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 20px;
		text-decoration: none;
		background-color: #99CC33;
		padding-right: 5px;
}
.footer {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: none;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 5px;
		padding-left: 5px;
}


.side{
		background-image:url(images/HomeIMG4_x.gif);
		background-repeat:no-repeat;
		width:265px;
		height:334px;
		padding-top:25px;
		padding-left:20px;
		padding-right:15px;	
		background-position:top;
/*		padding-left:25px;
		padding-right:25px;  */
}